

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 39px 0px 121px 315px;padding: 0px;border: none;width: 965px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 965px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 232px 0px 0px 170px;padding: 0px;border:none;width: 795px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 20px 0px 12px 96px;padding: 0px;border: none;width: 1184px;height: 688px;}

#page_2 #p2dimg1 {position:absolute;top:209px;left:17px;z-index:-1;width:1136px;height:479px;}
#page_2 #p2dimg1 #p2img1 {width:1136px;height:479px;}




#page_3 {position:relative; overflow: hidden;margin: 14px 0px 148px 98px;padding: 0px;border: none;width: 1182px;height: 558px;}

#page_3 #p3dimg1 {position:absolute;top:109px;left:733px;z-index:-1;width:449px;height:449px;}
#page_3 #p3dimg1 #p3img1 {width:449px;height:449px;}




#page_4 {position:relative; overflow: hidden;margin: 5px 0px 116px 98px;padding: 0px;border: none;width: 1140px;height: 599px;}

#page_4 #p4dimg1 {position:absolute;top:134px;left:675px;z-index:-1;width:465px;height:465px;}
#page_4 #p4dimg1 #p4img1 {width:465px;height:465px;}




#page_5 {position:relative; overflow: hidden;margin: 41px 0px 82px 74px;padding: 0px;border: none;width: 1206px;height: 597px;}

#page_5 #p5dimg1 {position:absolute;top:123px;left:589px;z-index:-1;width:617px;height:474px;}
#page_5 #p5dimg1 #p5img1 {width:617px;height:474px;}




#page_6 {position:relative; overflow: hidden;margin: 57px 0px 92px 77px;padding: 0px;border: none;width: 1203px;height: 571px;}

#page_6 #p6dimg1 {position:absolute;top:35px;left:614px;z-index:-1;width:535px;height:536px;}
#page_6 #p6dimg1 #p6img1 {width:535px;height:536px;}




#page_7 {position:relative; overflow: hidden;margin: 20px 0px 31px 98px;padding: 0px;border: none;width: 1182px;height: 669px;}

#page_7 #p7dimg1 {position:absolute;top:316px;left:449px;z-index:-1;width:533px;height:353px;}
#page_7 #p7dimg1 #p7img1 {width:533px;height:353px;}




#page_8 {position:relative; overflow: hidden;margin: 40px 0px 134px 98px;padding: 0px;border: none;width: 1182px;}

#page_8 #p8dimg1 {position:absolute;top:108px;left:638px;z-index:-1;width:518px;height:433px;}
#page_8 #p8dimg1 #p8img1 {width:518px;height:433px;}




#page_9 {position:relative; overflow: hidden;margin: 51px 0px 146px 97px;padding: 0px;border: none;width: 1183px;}

#page_9 #p9dimg1 {position:absolute;top:99px;left:579px;z-index:-1;width:604px;height:392px;}
#page_9 #p9dimg1 #p9img1 {width:604px;height:392px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 98px;padding: 0px;border: none;width: 1182px;height: 720px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:707px;z-index:-1;width:475px;height:720px;}
#page_10 #p10dimg1 #p10img1 {width:475px;height:720px;}




#page_11 {position:relative; overflow: hidden;margin: 65px 0px 32px 98px;padding: 0px;border: none;width: 1182px;height: 623px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:542px;z-index:-1;width:623px;height:623px;}
#page_11 #p11dimg1 #p11img1 {width:623px;height:623px;}




#page_12 {position:relative; overflow: hidden;margin: 43px 0px 335px 98px;padding: 0px;border: none;width: 1182px;}





#page_13 {position:relative; overflow: hidden;margin: 22px 0px 38px 73px;padding: 0px;border: none;width: 1207px;height: 660px;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:591px;z-index:-1;width:616px;height:660px;}
#page_13 #p13dimg1 #p13img1 {width:616px;height:660px;}




#page_14 {position:relative; overflow: hidden;margin: 46px 0px 76px 98px;padding: 0px;border: none;width: 1182px;}

#page_14 #p14dimg1 {position:absolute;top:120px;left:583px;z-index:-1;width:599px;height:457px;}
#page_14 #p14dimg1 #p14img1 {width:599px;height:457px;}




#page_15 {position:relative; overflow: hidden;margin: 56px 0px 121px 69px;padding: 0px;border: none;width: 1211px;}

#page_15 #p15dimg1 {position:absolute;top:99px;left:627px;z-index:-1;width:584px;height:401px;}
#page_15 #p15dimg1 #p15img1 {width:584px;height:401px;}




#page_16 {position:relative; overflow: hidden;margin: 31px 0px 106px 97px;padding: 0px;border: none;width: 1183px;}

#page_16 #p16dimg1 {position:absolute;top:151px;left:593px;z-index:-1;width:590px;height:356px;}
#page_16 #p16dimg1 #p16img1 {width:590px;height:356px;}




#page_17 {position:relative; overflow: hidden;margin: 31px 0px 116px 69px;padding: 0px;border: none;width: 1211px;height: 573px;}

#page_17 #p17dimg1 {position:absolute;top:39px;left:688px;z-index:-1;width:500px;height:534px;}
#page_17 #p17dimg1 #p17img1 {width:500px;height:534px;}




#page_18 {position:relative; overflow: hidden;margin: 36px 0px 24px 98px;padding: 0px;border: none;width: 1182px;height: 660px;}

#page_18 #p18dimg1 {position:absolute;top:222px;left:347px;z-index:-1;width:644px;height:438px;}
#page_18 #p18dimg1 #p18img1 {width:644px;height:438px;}




#page_19 {position:relative; overflow: hidden;margin: 34px 0px 317px 96px;padding: 0px;border: none;width: 1184px;}





#page_20 {position:relative; overflow: hidden;margin: 48px 0px 147px 75px;padding: 0px;border: none;width: 1205px;}

#page_20 #p20dimg1 {position:absolute;top:107px;left:565px;z-index:-1;width:613px;height:408px;}
#page_20 #p20dimg1 #p20img1 {width:613px;height:408px;}




#page_21 {position:relative; overflow: hidden;margin: 37px 0px 113px 74px;padding: 0px;border: none;width: 1206px;}

#page_21 #p21dimg1 {position:absolute;top:110px;left:656px;z-index:-1;width:547px;height:434px;}
#page_21 #p21dimg1 #p21img1 {width:547px;height:434px;}




#page_22 {position:relative; overflow: hidden;margin: 0px 0px 0px 98px;padding: 0px;border: none;width: 1182px;height: 720px;}

#page_22 #p22dimg1 {position:absolute;top:0px;left:664px;z-index:-1;width:518px;height:720px;}
#page_22 #p22dimg1 #p22img1 {width:518px;height:720px;}




#page_23 {position:relative; overflow: hidden;margin: 0px 0px 0px 98px;padding: 0px;border: none;width: 1182px;height: 720px;}

#page_23 #p23dimg1 {position:absolute;top:0px;left:642px;z-index:-1;width:540px;height:720px;}
#page_23 #p23dimg1 #p23img1 {width:540px;height:720px;}




#page_24 {position:relative; overflow: hidden;margin: 62px 0px 104px 76px;padding: 0px;border: none;width: 1204px;height: 554px;}

#page_24 #p24dimg1 {position:absolute;top:97px;left:622px;z-index:-1;width:582px;height:457px;}
#page_24 #p24dimg1 #p24img1 {width:582px;height:457px;}




#page_25 {position:relative; overflow: hidden;margin: 46px 0px 78px 99px;padding: 0px;border: none;width: 1181px;height: 596px;}

#page_25 #p25dimg1 {position:absolute;top:108px;left:670px;z-index:-1;width:511px;height:488px;}
#page_25 #p25dimg1 #p25img1 {width:511px;height:488px;}




#page_26 {position:relative; overflow: hidden;margin: 69px 0px 48px 98px;padding: 0px;border: none;width: 1182px;height: 603px;}

#page_26 #p26dimg1 {position:absolute;top:123px;left:671px;z-index:-1;width:480px;height:480px;}
#page_26 #p26dimg1 #p26img1 {width:480px;height:480px;}




#page_27 {position:relative; overflow: hidden;margin: 0px 0px 0px 98px;padding: 0px;border: none;width: 1182px;height: 720px;}

#page_27 #p27dimg1 {position:absolute;top:0px;left:700px;z-index:-1;width:482px;height:720px;}
#page_27 #p27dimg1 #p27img1 {width:482px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 80px 'Arial';color: #2f5597;line-height: 89px;}
.ft1{font: 23px 'Arial';line-height: 26px;}
.ft2{font: 43px 'Arial';color: #2f5597;line-height: 54px;}
.ft3{font: 32px 'Arial';line-height: 36px;}
.ft4{font: 32px 'Arial';margin-left: 10px;line-height: 36px;}
.ft5{font: 32px 'Arial';margin-left: 11px;line-height: 48px;}
.ft6{font: 32px 'Arial';line-height: 48px;}
.ft7{font: 43px 'Arial';color: #2f5597;line-height: 62px;}
.ft8{font: 21px 'Arial';line-height: 34px;}
.ft9{font: 21px 'Arial';line-height: 35px;}
.ft10{font: 21px 'Arial';line-height: 36px;}
.ft11{font: 43px 'Arial';color: #2f5597;line-height: 61px;}
.ft12{font: 32px 'Arial';line-height: 37px;}
.ft13{font: bold 32px 'Arial';line-height: 36px;}
.ft14{font: 32px 'Arial';line-height: 40px;}
.ft15{font: 43px 'Arial';color: #2f5597;line-height: 48px;}
.ft16{font: 37px 'Arial';line-height: 46px;}
.ft17{font: 37px 'Arial';line-height: 49px;}
.ft18{font: 31px 'Arial';line-height: 41px;}
.ft19{font: 31px 'Arial';line-height: 44px;}
.ft20{font: 24px 'Arial';line-height: 40px;}
.ft21{font: 24px 'Arial';line-height: 36px;}
.ft22{font: 25px 'Arial';line-height: 32px;}
.ft23{font: 43px 'Arial';color: #4472c4;line-height: 48px;}
.ft24{font: 26px 'Arial';line-height: 33px;}
.ft25{font: 37px 'Arial';line-height: 48px;}
.ft26{font: 37px 'Arial';line-height: 41px;}
.ft27{font: 28px 'Arial';line-height: 41px;}
.ft28{font: 28px 'Arial';line-height: 39px;}
.ft29{font: 28px 'Arial';line-height: 31px;}
.ft30{font: 23px 'Arial';line-height: 36px;}
.ft31{font: 23px 'Arial';line-height: 38px;}
.ft32{font: 25px 'Arial';line-height: 38px;}
.ft33{font: 25px 'Arial';line-height: 40px;}
.ft34{font: 26px 'Arial';line-height: 34px;}
.ft35{font: 26px 'Arial';line-height: 35px;}
.ft36{font: bold 28px 'Arial';line-height: 45px;}
.ft37{font: 28px 'Arial';line-height: 45px;}
.ft38{font: 21px 'Arial';line-height: 23px;}
.ft39{font: 28px 'Arial';margin-left: 8px;line-height: 31px;}
.ft40{font: 37px 'Arial';margin-left: 12px;line-height: 41px;}
.ft41{font: 37px 'Arial';margin-left: 12px;line-height: 56px;}
.ft42{font: 37px 'Arial';line-height: 56px;}
.ft43{font: 37px 'Arial';text-decoration: underline;line-height: 47px;}
.ft44{font: 37px 'Arial';line-height: 47px;}
.ft45{font: 59px 'Arial';color: #2f5597;line-height: 66px;}
.ft46{font: italic 37px 'Arial';line-height: 41px;}
.ft47{font: bold 37px 'Arial';line-height: 41px;}
.ft48{font: 37px 'Arial';line-height: 53px;}
.ft49{font: 37px 'Arial';line-height: 50px;}
.ft50{font: 28px 'Arial';line-height: 35px;}
.ft51{font: 23px 'Arial';line-height: 34px;}
.ft52{font: bold 24px 'Arial';line-height: 27px;}
.ft53{font: 24px 'Arial';line-height: 27px;}
.ft54{font: 24px 'Arial';margin-left: 8px;line-height: 27px;}
.ft55{font: 24px 'Arial';margin-left: 8px;line-height: 36px;}
.ft56{font: 24px 'Arial';margin-left: 8px;line-height: 38px;}
.ft57{font: 24px 'Arial';line-height: 38px;}
.ft58{font: bold 27px 'Arial';line-height: 30px;}
.ft59{font: 27px 'Arial';line-height: 30px;}
.ft60{font: 27px 'Arial';line-height: 37px;}
.ft61{font: 27px 'Arial';line-height: 36px;}
.ft62{font: 27px 'Arial';line-height: 33px;}
.ft63{font: bold 22px 'Arial';line-height: 25px;}
.ft64{font: 22px 'Arial';line-height: 25px;}
.ft65{font: 22px 'Arial';margin-left: 8px;line-height: 31px;}
.ft66{font: 22px 'Arial';line-height: 31px;}
.ft67{font: 22px 'Arial';margin-left: 7px;line-height: 25px;}
.ft68{font: 22px 'Arial';margin-left: 8px;line-height: 32px;}
.ft69{font: 22px 'Arial';line-height: 32px;}
.ft70{font: 22px 'Arial';margin-left: 8px;line-height: 29px;}
.ft71{font: 22px 'Arial';line-height: 29px;}
.ft72{font: bold 19px 'Arial';line-height: 21px;}
.ft73{font: 19px 'Arial';line-height: 21px;}
.ft74{font: 19px 'Arial';margin-left: 6px;line-height: 30px;}
.ft75{font: 19px 'Arial';line-height: 30px;}
.ft76{font: 19px 'Arial';margin-left: 6px;line-height: 21px;}
.ft77{font: 19px 'Arial';margin-left: 6px;line-height: 33px;}
.ft78{font: 19px 'Arial';line-height: 33px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 125px;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 53px;margin-top: 35px;margin-bottom: 0px;}
.p3{text-align: left;padding-right: 122px;margin-top: 0px;margin-bottom: 0px;}
.p4{text-align: justify;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 2px;padding-right: 505px;margin-top: 9px;margin-bottom: 0px;}
.p6{text-align: left;padding-right: 279px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;padding-right: 687px;margin-top: 1px;margin-bottom: 0px;}
.p8{text-align: left;padding-right: 496px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: left;padding-right: 542px;margin-top: 9px;margin-bottom: 0px;}
.p10{text-align: left;padding-right: 237px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 11px;padding-right: 493px;margin-top: 17px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 11px;padding-right: 491px;margin-top: 18px;margin-bottom: 0px;}
.p13{text-align: left;padding-right: 302px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: left;padding-right: 918px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: left;margin-top: 4px;margin-bottom: 0px;}
.p16{text-align: left;padding-right: 670px;margin-top: 9px;margin-bottom: 0px;}
.p17{text-align: left;padding-right: 222px;margin-top: 3px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 205px;margin-top: 2px;margin-bottom: 0px;}
.p19{text-align: left;padding-right: 616px;margin-top: 38px;margin-bottom: 0px;}
.p20{text-align: left;padding-right: 547px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;padding-right: 544px;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: left;padding-right: 606px;margin-top: 49px;margin-bottom: 0px;}
.p23{text-align: left;padding-right: 615px;margin-top: 50px;margin-bottom: 0px;}
.p24{text-align: left;margin-top: 69px;margin-bottom: 0px;}
.p25{text-align: left;padding-right: 586px;margin-top: 33px;margin-bottom: 0px;}
.p26{text-align: left;padding-right: 722px;margin-top: 73px;margin-bottom: 0px;}
.p27{text-align: left;padding-right: 481px;margin-top: 0px;margin-bottom: 0px;}
.p28{text-align: left;margin-top: 19px;margin-bottom: 0px;}
.p29{text-align: left;margin-top: 23px;margin-bottom: 0px;}
.p30{text-align: left;margin-top: 47px;margin-bottom: 0px;}
.p31{text-align: left;padding-right: 674px;margin-top: 67px;margin-bottom: 0px;}
.p32{text-align: left;padding-right: 685px;margin-top: 9px;margin-bottom: 0px;}
.p33{text-align: left;margin-top: 5px;margin-bottom: 0px;}
.p34{text-align: left;padding-right: 899px;margin-top: 92px;margin-bottom: 0px;}
.p35{text-align: left;padding-right: 650px;margin-top: 6px;margin-bottom: 0px;}
.p36{text-align: left;padding-right: 604px;margin-top: 53px;margin-bottom: 0px;}
.p37{text-align: left;padding-right: 594px;margin-top: 6px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p39{text-align: left;padding-right: 621px;margin-top: 65px;margin-bottom: 0px;}
.p40{text-align: left;padding-right: 656px;margin-top: 57px;margin-bottom: 0px;}
.p41{text-align: left;padding-right: 564px;margin-top: 58px;margin-bottom: 0px;}
.p42{text-align: left;padding-right: 117px;margin-top: 0px;margin-bottom: 0px;}
.p43{text-align: justify;margin-top: 13px;margin-bottom: 0px;}
.p44{text-align: justify;margin-top: 9px;margin-bottom: 0px;}
.p45{text-align: justify;margin-top: 8px;margin-bottom: 0px;}
.p46{text-align: justify;margin-top: 16px;margin-bottom: 0px;}
.p47{text-align: justify;padding-left: 2px;margin-top: 37px;margin-bottom: 0px;}
.p48{text-align: justify;padding-left: 2px;margin-top: 5px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 2px;padding-right: 130px;margin-top: 3px;margin-bottom: 0px;}
.p50{text-align: justify;padding-left: 2px;margin-top: 41px;margin-bottom: 0px;}
.p51{text-align: left;padding-right: 662px;margin-top: 33px;margin-bottom: 0px;}
.p52{text-align: left;padding-right: 814px;margin-top: 3px;margin-bottom: 0px;}
.p53{text-align: left;margin-top: 21px;margin-bottom: 0px;}
.p54{text-align: left;padding-right: 574px;margin-top: 6px;margin-bottom: 0px;}
.p55{text-align: left;margin-top: 20px;margin-bottom: 0px;}
.p56{text-align: left;padding-right: 612px;margin-top: 16px;margin-bottom: 0px;}
.p57{text-align: left;margin-top: 48px;margin-bottom: 0px;}
.p58{text-align: left;padding-right: 596px;margin-top: 48px;margin-bottom: 0px;}
.p59{text-align: left;padding-right: 594px;margin-top: 50px;margin-bottom: 0px;}
.p60{text-align: left;padding-right: 670px;margin-top: 0px;margin-bottom: 0px;}
.p61{text-align: left;padding-right: 587px;margin-top: 8px;margin-bottom: 0px;}
.p62{text-align: left;padding-right: 736px;margin-top: 0px;margin-bottom: 0px;}
.p63{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p64{text-align: left;margin-top: 31px;margin-bottom: 0px;}
.p65{text-align: justify;margin-top: 4px;margin-bottom: 0px;}
.p66{text-align: justify;margin-top: 5px;margin-bottom: 0px;}
.p67{text-align: justify;padding-right: 603px;margin-top: 0px;margin-bottom: 0px;}
.p68{text-align: justify;padding-right: 629px;margin-top: 0px;margin-bottom: 0px;}
.p69{text-align: justify;padding-right: 592px;margin-top: 26px;margin-bottom: 0px;}
.p70{text-align: justify;padding-right: 668px;margin-top: 5px;margin-bottom: 0px;}
.p71{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;}
.p72{text-align: left;margin-top: 45px;margin-bottom: 0px;}
.p73{text-align: left;padding-right: 609px;margin-top: 2px;margin-bottom: 0px;}
.p74{text-align: justify;padding-right: 749px;margin-top: 11px;margin-bottom: 0px;}
.p75{text-align: justify;padding-right: 559px;margin-top: 0px;margin-bottom: 0px;}
.p76{text-align: left;padding-right: 534px;margin-top: 1px;margin-bottom: 0px;}
.p77{text-align: left;margin-top: 68px;margin-bottom: 0px;}
.p78{text-align: left;padding-right: 632px;margin-top: 0px;margin-bottom: 0px;}
.p79{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p80{text-align: justify;padding-right: 608px;margin-top: 0px;margin-bottom: 0px;}
.p81{text-align: justify;padding-right: 605px;margin-top: 0px;margin-bottom: 0px;}
.p82{text-align: left;padding-right: 578px;margin-top: 6px;margin-bottom: 0px;}
.p83{text-align: left;margin-top: 75px;margin-bottom: 0px;}
.p84{text-align: justify;padding-right: 645px;margin-top: 1px;margin-bottom: 0px;}
.p85{text-align: justify;padding-right: 638px;margin-top: 0px;margin-bottom: 0px;}
.p86{text-align: justify;padding-right: 685px;margin-top: 0px;margin-bottom: 0px;}
.p87{text-align: left;padding-right: 638px;margin-top: 6px;margin-bottom: 0px;}
.p88{text-align: justify;padding-right: 679px;margin-top: 20px;margin-bottom: 0px;}




